using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    { 
        private void KeYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(keYuButton, keYuActiveBackground, "客語");
        }
    }
}